Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

[Solved] Error in website usage

Started by nemomen, February 23, 2022, 05:01:22 PM

Previous topic - Next topic

nemomen

Hello Sparkers,
still I use live ISO, so I can send this message, but I had received the message of
Forbidden
You don't have permission to access this resource.
Apache/2.4.52 (Debian) Server at forum.sparkylinux.org Port 443
each time I should like to try login, search, etc. at the forum site for days. Only the main forum page opens.
What's going on, please?
Thanks in advance.
nemomen

pavroo

Clean your web browser cache and try again.

and check here:
https://forum.sparkylinux.org/index.php/topic,6018.msg16462.html
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

nemomen

Hello,
thanks for your respond. But I have to say, nothing changed. Remains forbidden (so I am forced to use live ISO for my forum communication).
I suppose three possible reasons:
a) I use SparkyLinux Xfce 5.16 Nibiru 64-bit and cannot upgrade to any version of 6.x (I think it depends on my license, which does not allow the upgrading, but this is it not a certain statement, only my estimation).
b) although I had cleaned the browser many times by its own tools including the cache both as user and root, the problems did not solved. I had cleaned the system as well both as user and root, with the same result.
c) I could download the gpg-key, but I am not sure how to continue with it and whether the target place of this download would the correct or not for solving the problem.
Be healthy all of you.
nemomen

AxL

#3
Quote from: nemomen on February 27, 2022, 02:02:20 PM
[....] But I have to say, nothing changed. Remains forbidden

You can work around this, by forcing a full page reload using Ctrl+Shift+R    ;)






Cheers!!   8)

nemomen

Hello,
thanks, it is works right now.
Brgds
nemomen

AxL


View the most recent posts on the forum